升级wordpress遇到“不需要升级,您的WordPress数据库已经是最新的了!”进不了后台的解决方法

今天为博客升级,升完级之后想进管理后台,结果出现 “不需要升级,您的WordPress数据库已经是最新的了!”然后点击继续按钮,结果该界面循环出现,后台一直进不去。遇到这种情况还是头一次,不过Google在手,怕什么?下面就是解决方法:

其实这个问题是Memcached造成的,要解决很简单,将memcache清理一次就行了。参考这篇文章《强制清除Memcache中的缓存的方法》

SSH连上服务器,在终端里输入

telnet localhost 11211

进入telnet后,再输入

flush_all

再输入组合键 Ctrl+]再使用quit命令退出telnet,关掉终端,然后刷新后台地址,可以进后台了!

发表评论

电子邮件地址不会被公开。 必填项已用*标注